tabs:
    fields:
        show_all_posts:
            span: left
            label: winter.blog::lang.blog.show_all_posts_label
            comment: winter.blog::lang.blog.show_all_posts_comment
            type: switch
            default: 1
            tab: winter.blog::lang.blog.tab_general
